---

name: zz broken Rocks 6.2

run: |
  #sanboot http://pxe2016.ch.cam.ac.uk/rocks.iso
  # left as an example of how to look an iso but does not work
  kernel tftp://${lin-boot-url}/memdisk img
  initrd http://pxe2016.ch.cam.ac.uk/rocks.iso
  imgargs memdisk iso raw ks=http://pxe2016.ch.cam.ac.uk/rocks/ks.cfg
  boot
  #initrd http://pxe2016.ch.cam.ac.uk/rocks/isolinux/initrd.img
  #chain http://pxe2016.ch.cam.ac.uk/rocks/isolinux/vmlinuz ramdisk_size=160000 devfs=nomount ks=http://131.111.112.56/rocks/ks.cfg selinux=0 kssendmac build nowatchdog
